uuid: 3ded2c1d-b8de-4ca6-a04c-f0a46de5015a
langcode: de
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go
id: media_delete_action
label: 'Delete media'
type: media
plugin: 'entity:delete_action:media'
configuration: {  }
